Service Details Overview:
  customTemplate:
   uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=customTemplate'
   order: 801
virtualMachinesProxmoxCloudVps:
  vmcreate:
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=vm&mg-action=create'
    order: 701